.con {
  background: url(/static/en/img/productBg.jpg) no-repeat;
  background-size: 100%;
  background-position: center top;
}
.con .page1 .wrap {
  background: #ffffff;
  border-radius: 30px;
  padding-left: 130px;
  padding-right: 90px;
  min-height: 100vh;
}
.con .page1 .c_l {
  width: 280px;
}
.con .page1 .c_l .item1 > .item1-child:first-child {
  padding-top: 0;
}
.con .page1 .c_l .item1 .item2-child,
.con .page1 .c_l .item1 .item1-child {
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.con .page1 .c_l .item1 .item2-child .item1-tit,
.con .page1 .c_l .item1 .item1-child .item1-tit {
  color: #000;
  display: flex;
  flex: 1;
}
.con .page1 .c_l .item1 .item2-child svg,
.con .page1 .c_l .item1 .item1-child svg {
  flex: 0 0 12px;
  width: 12px;
  transition: all 0.2s linear;
}
.con .page1 .c_l .item1 .item1-tit:hover p {
  color: var(--textColor);
}
.con .page1 .c_l .item1 .item2-child {
  border: none;
  padding: 6px 0;
}
.con .page1 .c_l .item1 .act p {
  color: var(--textColor);
}
.con .page1 .c_l .item1 .act span {
  background: var(--textColor);
}
.con .page1 .c_l .item1 .act svg {
  transform: rotate(90deg);
}
.con .page1 .c_l .item1 .act svg path {
  fill: var(--textColor);
}
.con .page1 .c_l .item1 ul {
  display: none;
  padding: 10px 0;
}
.con .page1 .c_l .item1 ul li span {
  display: inline-block;
  width: 7px;
  height: 7px;
  opacity: 0.2;
  background: #000000;
  border-radius: 100%;
  transform: translateY(10px);
  margin-right: 20px;
}
.con .page1 .c_r {
  flex: 1;
  margin-left: 6.5%;
}
.con .page1 .c_r .c_c .c_list {
  flex: 0 0 calc((100% - 60px)/3);
  border-radius: 20px;
  transition: all 0.4s linear;
  margin-right: 30px;
  margin-top: 30px;
}
.con .page1 .c_r .c_c .c_list:nth-child(-n+3) {
  margin-top: 0;
}
.con .page1 .c_r .c_c .c_list:nth-child(3n) {
  margin-right: 0;
}
.con .page1 .c_r .c_c .c_list a {
  padding: 50px 40px;
  display: block;
}
.con .page1 .c_r .c_c .c_list .image {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 100%;
  overflow: hidden;
}
.con .page1 .c_r .c_c .c_list .image img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
 transform: translate(-50%, -50%) scale(1);
  transition: all 0.4s linear;
}
.con .page1 .c_r .c_c .c_list .info .subTit {
  color: var(--textColor);
}
.con .page1 .c_r .c_c .c_list .info .tit {
  color: #000;
}
.con .page1 .c_r .c_c .c_list:hover {
  background: #efeff2;
}
.con .page1 .c_r .c_c .c_list:hover img {
 transform: translate(-50%, -50%) scale(1.05);
}
.con .page1 .c_r .c_c .c_list:hover .tit {
  color: var(--textColor);
  transition: all 0.2s linear;
}
@media only screen and (max-width: 1920px) {
  .con .page1 .wrap {
    padding-left: 6.5vw;
    padding-right: 4.5vw;
  }
  .con .page1 .c_r .c_c .c_list a {
    padding: 2.5vw 2vw;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page1 .c_l .item1 .item2-child,
  .con .page1 .c_l .item1 .item1-child {
    padding: 5px 0;
  }
  .con .page1 .c_l .item1 .item1-child {
    padding: 20px 0;
  }
  .con .page1 .c_l {
    width: 240px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .page1 .c_l .item1 ul li span {
    margin-right: 10px;
  }
  .con .page1 .c_l {
    width: 200px;
  }
  .con .page1 .c_r .c_c .c_list {
    flex: 0 0 calc((100% - 40px) / 3);
    margin-right: 20px;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .con .page1 .c_l {
    width: 100%;
  }
  .con .page1 .c_r .c_c .c_list:first-child{
      margin-top: 0;
  }
  .con .page1 .c_r .c_c .c_list .image{
      padding-top: 56%;
  }
      .con .page1 .c_l .item1 .item1-child {
        padding: 10px 0;
    }
  .con .page1 .c_r {
    flex: 0 0 100%;
    margin-left: 0;
    margin-top: 6vw;
  }
  .con .page1 .c_r .c_c .c_list a {
    padding: 4vw;
  }
  .con .page1 .c_r .c_c .c_list {
    flex: 0 0 100%;
    margin-right: 0;
    margin-top: 20px;
  }
  .con .page1 .c_r .c_c .c_list:nth-child(3n) {
    margin-right: 0;
  }
  .con .page1 .c_r .c_c .c_list:nth-child(-n+3) {
    margin-top: 20px;
  }
  .con .page1 .c_r .c_c .c_list {
    background: #efeff2;
  }
  .con .page1 .wrap {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
